annotation.processing.enabled=true
annotation.processing.enabled.in.editor=true
annotation.processing.processor.options=-Aeclipselink.canonicalmodel.use_static_factory=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
# Files to be excluded from distribution war
dist.archive.excludes=
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
excludes=
file.reference.chilkat.jar=lib\\chilkat.jar
file.reference.commons-codec-1.11.jar=lib\\commons-codec-1.11.jar
file.reference.commons-codec-1.9.jar=lib\\commons-codec-1.9.jar
file.reference.commons-io-2.5-javadoc.jar=lib\\commons-io-2.5-javadoc.jar
file.reference.commons-io-2.5.jar=lib\\commons-io-2.5.jar
file.reference.commons-lang-2.6.jar=lib\\commons-lang-2.6.jar
file.reference.commons-logging-1.2.jar=lib\\commons-logging-1.2.jar
file.reference.core-3.3.0.jar=lib\\core-3.3.0.jar
file.reference.gson-2.8.0.jar=lib\\gson-2.8.0.jar
file.reference.gzip-0.0.4.jar=lib\\gzip-0.0.4.jar
file.reference.HidsTokenGenerator.jar=lib\\HidsTokenGenerator.jar
file.reference.javamail-1.4.5.jar=lib\\javamail-1.4.5.jar
file.reference.javase-3.3.0.jar=lib\\javase-3.3.0.jar
file.reference.jersey-client-2.28.jar=lib\\jersey\\jersey-client-2.28.jar
file.reference.mailjet-client-5.2.0.jar=lib\\mailjet-client-5.2.0.jar
file.reference.okhttp-3.12.0.jar=lib\\okhttp-3.12.0.jar
file.reference.okio-1.15.0.jar=lib\\okio-1.15.0.jar
file.reference.org-apache-commons-logging.jar=lib\\org-apache-commons-logging.jar
file.reference.org.json.jar=lib\\org.json.jar
file.reference.poi-3.7.jar=lib\\poi-3.7.jar
file.reference.prettyfaces.jar=lib\\prettyfaces.jar
file.reference.primefaces-5.2.jar=lib\\primefaces-5.2.jar
file.reference.qrgen-1.0.jar=lib\\qrgen-1.0.jar
file.reference.zxing-core-1.7.jar=lib\\zxing-core-1.7.jar
file.reference.zxing-j2se-1.7.jar=lib\\zxing-j2se-1.7.jar
includes=**
j2ee.compile.on.save=true
j2ee.copy.static.files.on.save=true
j2ee.deploy.on.save=false
j2ee.platform=1.7
j2ee.platform.classpath=${j2ee.server.home}/modules/endorsed/javax.annotation-api.jar:${j2ee.server.home}/modules/endorsed/jaxb-api.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/bean-validator.jar:${j2ee.server.home}/modules/javax.batch-api.jar:${j2ee.server.home}/modules/javax.ejb-api.jar:${j2ee.server.home}/modules/javax.el.jar:${j2ee.server.home}/modules/javax.enterprise.concurrent-api.jar:${j2ee.server.home}/modules/javax.enterprise.concurrent.jar:${j2ee.server.home}/modules/javax.enterprise.deploy-api.jar:${j2ee.server.home}/modules/javax.faces.jar:${j2ee.server.home}/modules/javax.inject.jar:${j2ee.server.home}/modules/javax.interceptor-api.jar:${j2ee.server.home}/modules/javax.jms-api.jar:${j2ee.server.home}/modules/javax.json.jar:${j2ee.server.home}/modules/javax.mail.jar:${j2ee.server.home}/modules/javax.management.j2ee-api.jar:${j2ee.server.home}/modules/javax.persistence.jar:${j2ee.server.home}/modules/javax.resource-api.jar:${j2ee.server.home}/modules/javax.security.auth.message-api.jar:${j2ee.server.home}/modules/javax.security.jacc-api.jar:${j2ee.server.home}/modules/javax.servlet-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jstl-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jstl.jar:${j2ee.server.home}/modules/javax.transaction-api.jar:${j2ee.server.home}/modules/javax.websocket-api.jar:${j2ee.server.home}/modules/javax.ws.rs-api.jar:${j2ee.server.home}/modules/javax.xml.registry-api.jar:${j2ee.server.home}/modules/javax.xml.rpc-api.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/weld-osgi-bundle.jar:${j2ee.server.middleware}/mq/lib/jaxm-api.jar
j2ee.platform.embeddableejb.classpath=${j2ee.server.home}/lib/embedded/glassfish-embedded-static-shell.jar
j2ee.platform.wscompile.classpath=${j2ee.server.home}/modules/webservices-osgi.jar
j2ee.platform.wsgen.classpath=${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/endorsed/jaxb-api.jar
j2ee.platform.wsimport.classpath=${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/endorsed/jaxb-api.jar
j2ee.platform.wsit.classpath=
j2ee.server.type=gfv3ee6
jar.compress=false
javac.classpath=\
    ${file.reference.commons-codec-1.11.jar}:\
    ${file.reference.commons-codec-1.9.jar}:\
    ${file.reference.commons-io-2.5-javadoc.jar}:\
    ${file.reference.commons-io-2.5.jar}:\
    ${file.reference.commons-lang-2.6.jar}:\
    ${file.reference.commons-logging-1.2.jar}:\
    ${file.reference.gson-2.8.0.jar}:\
    ${file.reference.javamail-1.4.5.jar}:\
    ${file.reference.org-apache-commons-logging.jar}:\
    ${file.reference.org.json.jar}:\
    ${file.reference.prettyfaces.jar}:\
    ${file.reference.jersey-client-2.28.jar}:\
    ${file.reference.HidsTokenGenerator.jar}:\
    ${file.reference.qrgen-1.0.jar}:\
    ${file.reference.primefaces-5.2.jar}:\
    ${file.reference.zxing-core-1.7.jar}:\
    ${file.reference.zxing-j2se-1.7.jar}:\
    ${file.reference.core-3.3.0.jar}:\
    ${file.reference.javase-3.3.0.jar}:\
    ${file.reference.poi-3.7.jar}:\
    ${file.reference.mailjet-client-5.2.0.jar}:\
    ${file.reference.okhttp-3.12.0.jar}:\
    ${file.reference.okio-1.15.0.jar}:\
    ${file.reference.gzip-0.0.4.jar}:\
    ${file.reference.chilkat.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}:\
    ${libs.eclipselink.classpath}:\
    ${libs.eclipselinkmodelgen.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
lib.dir=${web.docbase.dir}/WEB-INF/lib
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
rest.config.type=ide
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method or a unit test
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=${war.name}
war.name=apidgrk.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
